Hallo

Ich hoffe mir kann jemand weiter helfen. Ich habe auf dem Pc die Normale Version von Paladins installiert mit normalen Account. Jetzt habe ich mir die PTS Version runtergeladen und es funktioniert am Anfang wo ich mich mit dem HiRez Account einloggen muss. Wenn ich dann auf Play drücke muss ich meine Zugangsdaten eingeben (wo er sich sonst automatisch einloggt) und nach Eingabe der Daten steht da "Warnung - Versionen stimmen nicht überein"

Das habe ich eigentlich nur so wenn ein Update bevor steht. Sind die Server eventuell Down? Oder braucht man dafür einen speziellen Account? Ich hoffe mir kann jemand helfen.

Gruss Alex